import request from '@/utils/request'

// 获取场站日发电量
export function statisticsHisdataApi(params) {
	return request({
		url: '/station/hisdata',
		'method': 'GET',
		params: params
	})
}
// 获取场站月发电量
export function electricityStatisticsApi(params) {
	return request({
		url: '/electricity/statistics',
		'method': 'GET',
		params: params
	})
}